.article-detail figure.pic {
    display: none !important;
}
.fb {
    overflow: hidden;
    text-align: center;
}
.share_box{
    margin-bottom: 15px;
    margin-top: 10px;
    text-align: center;
}
.a2a_default_style .a2a_svg {
    display: none;
}
.share_box .share-link .btn ,
.share_box .share-link .icon-ic-share-linecall,
.share_box .share-link .icon-ic-share-w {
    color: #79B3E5;
    cursor: pointer;
    font-size: 25px;
}
.share_box .share-link .btn.blogger:hover {
    color: #F26C38;
}
.share_box .share-link .btn.facebook:hover {
    color: #405D9A;
}
.share_box .share-link .btn.google:hover {
    color: #F34537;
}
.share_box .share-link .btn.twitter:hover {
    color: #000;
}
.share_box .share-link .btn.mail:hover {
    color: #F6C13D;
}
.share_box .share-link .btn.linkedin:hover {
    color: #0177B5;
}
.share_box .share-link .icon-ic-share-t:hover {
    color: #36465C;
}
.share_box .share-link .btn.line:hover {
    color: #00C300;
}
.share_box .share-link .icon-ic-share-linecall:hover {
    color: #00C300;
}
.share_box .share-link .icon-ic-share-w:hover {
    color: #F70B19;
}
.share_box .share-link .btn.pinterest:hover {
    color: #DE220A;
}
.share_box .share-link .btn.plurk:hover {
    color: #E9443D;
}
.share_box .share-link .icon-ic-share-linecall,
.share_box .share-link .icon-ic-share-w {
    font-size: 25px;
    width: 25px;
    height: 30px;
    line-height: 43px;
    border-radius: 15px;
    margin: 0;
    padding: 0px 0 0;
}
.share_box .share-link .btn {
    width: 25px;
    padding: 3px 0 0;
}
/*keyword*/
.keyword_box{
    margin-top: 10px;
    font-size: 14px;
    position: relative;
    z-index: 35;
    border-top: solid 1px #D6D6D6;
    padding-top: 10px;
}
.keyword_box .keyword  li{
    width: auto;
    padding: 0 0px;
    display: inline;
}
.article-list .keyword_box li a,
.keyword_box li a {
    color: #777;
    line-height: 1;
    margin-bottom: 4px;
    margin-right: 2px;
    transition: all .3s ease;
    font-size: 14px;
    display: inline;
}
.keyword_box li:last-child a:after{
    display: none;
}
.keyword_box li a:after{
    content: ',';
    display: inline;
}
.keyword_box li:hover a{
    color: #1F9819;
}
.keyword_box.detail{
    margin: 15px 0 0;
}   
.keyword_box.detail ul::before {
    content: '關鍵字：';
    color: #79B3E5;
}
.article_detail .pic{
    margin-bottom: 15px;
}
.article-list {
    margin: 0 -6.5px;
}
.article-list .item {
    width: 25%;
    padding: 0 6.5px;
}
.article-list .box {
    position: relative;
    box-sizing: border-box;
    max-width: 300px;
    padding: 10px;
    margin: 0 auto 30px;
    background: #fff;
}
.article-list a.cover {
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
.article-list .pic {
    position: relative;
    overflow: hidden;
}
.article-list .txt {
    position: relative;
    box-sizing: border-box;
    padding: 15px 0 0;
}
.article-list .date {
    color: #222222;
    letter-spacing: 1px;
    line-height: 25px;
    font-family: 'Poppins', serif;
}
.article-list .name {
    position: relative;
    box-sizing: border-box;
    color: #333333;
    font-size: 18px;
    font-weight: 500;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 5px;
    transition: all 0.3s ease;
}
.article-list .box:hover .name {
    color: #1F9819;
}
.article-list .description {
    clear: both;
    color: #777;
    font-size: 14px;
    line-height: 1.7;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 45px;
}
.article-detail .title {
    color: #212121;
    font-size: 25px;
    font-weight: 500;
    letter-spacing: 2px;
    padding: 20px 15px 5px;
    margin: 0;
    text-align: center;
    background: #fff;
}
.article-detail .date {
    position: relative;
    box-sizing: border-box;
    display: block;
    color: #222222;
    text-align: center;
    font-family: 'Poppins', serif;
    background: #fff;
    margin: 0 0 60px;
    padding: 0 0 15px;
    letter-spacing: 1px;
}
.article-detail .date::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    width: 50px;
    height: 2px;
    background: #1F9819;
}
.article-detail .editor {
    margin-top: 40px;
}
/* ---------- rwd ---------- */
@media screen and (max-width: 1000px) {
    .article-list {
        margin: 0 auto;
    }
    .article-list .item {
        width: calc(100% / 3);
    }
    .article-list .item:nth-child(4n+1) {
        clear: none;
    }
    .article-list .item:nth-child(3n+1) {
        clear: left;
    }
    .article-list .name{
        font-size: 16px;
    }
    .article-detail .title {
        font-size: 20px;
    }
    .article-detail .date {
        margin: 0 0 30px;
    }
}
@media screen and (max-width: 767px) {
    .article-list .item {
        width: calc(100% / 2);
    }
    .article-list .item:nth-child(3n+1) {
        clear: none;
    }
    .article-list .item:nth-child(2n+1) {
        clear: left;
    }
    .article-detail .editor {
        margin-top: 30px;
    }
}
@media screen and (max-width: 600px) {
    .article-list .item {
        width: 50%;
    }
    .article-list .item:nth-child(n) {
        clear: none;
    }
}